[package]
name = "obiread"
version = "0.1.0"
edition = "2024"

[dependencies]
obikrope = { path = "../obikrope" }
niffler    = { version = "2", default-features = false, features = ["gz", "bz2", "lzma", "zstd"] }
bzip2-sys  = { version = "0.1", features = ["static"] }
liblzma-sys = { version = "0.3", features = ["static"] }
ureq   = "2"
tracing = "0.1.44"
tracing-subscriber = { version = "0.3.23", features = ["fmt", "env-filter"] }
infer = "0.19.0"
regex = "1"
